/*   */
.case_tit h2 {
  font-size: 32px;
  color: #463825;
  
  padding: 10px 12px;
  border-top:    1px solid #463825;
  border-bottom: 1px solid #463825;
  margin-bottom: 30px;
}
.case_inbox {
  .case_content {
  	box-sizing: border-box;
  	padding: 0 20px;
  	margin-bottom: 70px;
  }		
  .before_after_list {
  	padding-left: 10px;
    margin-bottom: 40px;
  	.before_after {
  	  display: flex;
  	  .before, 
  	  .after  {
  	  	dt {
  	      width: fit-content;
  	  	  border-radius: 40px;
  	  	  background-color: #f9f1f1;	
		  
		  padding: 0 20px;
  	  	  margin-bottom: 8px;

  	  	  letter-spacing: .1em;
  	  	  font-size: 20px;	  	  	  
  	  	}  	  	
  	  	dd {
  	  	  width: 98%	
  	  	}
  	  }
  	  .before {
  	  	dt span {
	  	  font-size: 26px;	
	      color: #B3A36E;
	    }  	  	
  	  }
  	  .after {
  	  	dt span {
	  	  font-size: 26px;	
	      color: #E85377;
  	  	}
	  }  	  
    }
  }

  .case_detail {
  	margin-bottom: 35px;
  	border-top:    2px solid #F8F5F1;
  	border-bottom: 2px solid #F8F5F1;  		
  	th {
  	  width: 25%;	
  	  background-color: #F8F5F1;
  	  letter-spacing: .1em;
  	}
  	td {
  	  width: 75%;	
  	  border-bottom: 1px solid #F8F5F1;
  	}		
  }
  .case_risk {
  	margin-bottom: 40px;  	
  }	
}

.case_tit h3 {
  font-size: 28px;
  color: #463825;
  
  padding: 18px 0;
  margin-bottom: 35px;
}

  @media screen and (max-width: 768px) {
	.case_tit h2 {
	  font-size: 5.3vw;
	  
	  padding: 10px 12px;
	  margin-bottom: 6vw;
	}
	.case_inbox {
	  .case_content {
	  	box-sizing: border-box;
	  	padding: 0;
	  	margin-bottom: 8vw;
	  }		
	  .before_after_list {
	  	padding-left: 0;
	    margin-bottom: 4.2vw;
	  	.before_after {
	  	  display: flex;
	  	  .before, 
	  	  .after  {
	  	  	dt {
	  	      width: fit-content;
	  	  	  border-radius: 40px;
	  	  	  background-color: #f9f1f1;	
			  
			  padding: 0 3vw;
	  	  	  margin-bottom: 1vw;
	
	  	  	  letter-spacing: .1em;
	  	  	  font-size: 4.8vw;	  	  	  
	  	  	}  	  	
	  	  	dd {
	  	  	  width: 98%	
	  	  	}
	  	  }
	  	  .before {
	  	  	dt span {
		  	  font-size: 4.8vw;
		    }  	  	
	  	  }
	  	  .after {
	  	  	dt span {
		  	  font-size: 4.8vw;
	  	  	}
		  }  	  
	    }
	  }
	
	  .case_detail {
	  	margin-bottom: 4.2vw;
	  	th {
	  	  width: 25%;	
	  	  font-size: 4vw;
	  	}
	  	td {
	  	  box-sizing: border-box;
	  	  width: 75%;
	  	  padding: 0 1vw;
	  	  font-size: 3.75vw;
	  	}		
	  }
	  .case_risk {
	  	margin-bottom: 6vw;  	
	  }	
	}
	
	.case_tit h3 {
	  font-size: 4.8vw;
	  
	  padding: 2.4vw 0;
	  margin-bottom: 4.2vw;
	}
  }